@media screen and (max-width: 1279px) {
.container{width:1000px;}

header .logo{width:260px;}
header .logo img {width:100%;}
.first-head .right-head{max-width:740px;}
header .top-search {margin:18px 0 15px;}
.right-head .call-cnt span {font-size:18px;}
.right-head .call-cnt span {font-size:18px;}
.main-menu .nav-menu ul li {padding: 0 7px;}
.main-menu .nav-menu ul li a {font-size:15px;padding: 23px 14px 23px 0;}
.pro-main .pro-cnt {display: inline-block; float: none; margin-bottom: 50px; margin-right: 25px; vertical-align: top; width: 281px;}
.pro-main .pro-cnt:nth-child(3n) {margin-right: 0;}
footer .ft-right  form{ width:440px;}
footer .ft-right input[type="text"]{width:390px;}


/*internal-page*/
.cnt-main-text {width:715px;}
.cnt-main-text h1{font-size:28px;}
.cnt-main-text .pro-detail img{width:275px;}
.cnt-main-text .melting-div img {width:230px;}
.cnt-main-text .mcp-page img {width:auto;}
.cnt-main-text .career img {width:475px;}
.cnt-main-text .inner-content .eqip-service img {width:auto;}
.cnt-main-text .heat-match img {width:200px;}
.cnt-main-text .pro-detail p{width:400px;}
.cnt-main-text .heat-match p {width:450px;}
.global-img p {width:500px !important;}
.include-pro.parts-div > ul {width:35%;}
.parts-div img {width:200px;}
.cnt-main-text .water-sys-div img {width:375px;}
.cnt-main-text .semicond-div img {width:375px;}
.cnt-main-text .heating-div img {width:400px;}
.cnt-main-text .cust-app img {width:375px;}
.cnt-main-text .pipe-div img {width:375px;}
.cnt-main-text .temper-div img {width:375px;}
.cnt-main-text .drill-div img {width:375px;}
.cnt-main-text .melt-app img {width:475px;}
.cnt-main-text .forging-div img {width:475px;}



/*internal-page-end*/


/******contact css****************/
.enquiries-div .contact-form .form-left .form-row:last-child label{width:165px; display:block;}
.contact-info .contact-info-right{margin-left:37px;}
.enquiries-div .enquiry-form .form-left .form-row {margin-bottom:0;}
.error-tip {margin-bottom:0px;}
.captcha-label {display:none;}
.captcha {width:100%;float:left;margin-top:20px;}
.captcha .captcha-box {width:357px;margin-bottom:0;}
/*********************************/

}

@media screen and (max-width: 1023px) {
.container{width:750px;}
.mobile-nav {display: block;}
.nav-menu {display: none;}
.first-head .right-head{width:450px;}
header .logo {width: 300px;}
header .top-search {margin: 12px 0;}
header .call-cnt .desk {display: none;}
header .call-cnt .teb {display: block;}
header .sec-head {height:auto;}
.first-head .call-cnt.toll-free {border-right: 0 none; margin-right: 0; padding-right: 0;}
.right-head .call-cnt {margin-bottom: 5px;}
.right-head .call-cnt span a {color: #000;}
.right-head .call-cnt span a:hover { color: #af1128;}
.pro-main .pro-cnt:nth-child(2n) {margin-right: 0;}
.pro-main .pro-cnt:nth-child(3n) {margin-right: 25px;}
footer .ft-left .find-text {margin-right: 25px;}
footer .ft-right {padding: 25px 0 25px 25px;}
footer .ft-left {width: 49.5%;}
footer .ft-right form {width: 340px;}
footer .ft-right input[type="text"] {padding: 12px 15px; width: 290px;}
footer .social-link .hr-line {width:680px;}

/*internal-page*/
.sidebar-link h2{font-size:16px;}
.sidebar-link{width: 215px;}
.sidebar-link ul li a{padding:12px 0;}
.cnt-main-text {width: 510px;}
.cnt-main-text h1 {font-size: 24px;line-height:29px;}
.cnt-main-text .pro-detail img {width: 220px;}
.cnt-main-text .mcp-page img {width:320px;}
.cnt-main-text .career img {width:350px;}
.cnt-main-text .heat-match img {width:200px;}
.cnt-main-text .pro-detail p {width: 275px; font-size:15px;}
.global-img p {width:300px !important;}
.include-pro > h3{font-size:18px; margin-bottom:15px;}
.include-pro.disc > ul {width: 100%;}
.parts-div ul {width:49% !important;}
.cnt-main-text .include-pro {margin-top: 30px;}
.cnt-main-text .include-pro ul li {background-size: 14px auto; font-size: 15px; background-position: left 12px;}
.include-pro .systm-detail img {float: left; padding-right: 20px; width: 200px;}
.internal-img-div img,.internal-div img {width:auto !important;}
.cnt-main-text .semicond-div img {width:320px;}
.cnt-main-text .heating-div img {width:320px;}

.cnt-main-text .int-panel{margin-top:40px;}
.cnt-main-wrap {padding-bottom: 40px; padding-top: 30px;}
.include-pro .ultra-m-3 img {width:auto;margin-bottom:20px;}
.include-pro .auto-match-1 img {width:auto;margin-bottom:20px;}

.inner-content p{font-size:15px;}
.inner-content h3{font-size:18px; margin-bottom:15px;}
.inner-content ul li{background-position: left 12px;background-size: 14px auto;font-size: 15px;}
.support-block h2 {font-size:20px !important;}
.parts-div img {width:auto;padding-top:20px;margin:0 auto;display:block;}
.cnt-main-text .water-sys-div img {width:320px;}
.cnt-main-text .data-equ-div img {width:275px;}
.cnt-main-text .cust-app img {width:300px;}
.cnt-main-text .pipe-div img {width:300px;}
.cnt-main-text .temper-div img {width:320px;}
.cnt-main-text .drill-div img {width:320px;}
.cnt-main-text .melt-app img {width:320px;}
.cnt-main-text .forging-div img {width:320px;}
/*internal-page-end*/


/******contact css********************/
.contact-info .contact-info-right .contact-detail span:nth-child(4){display:block;}
.enquiries-div .enquiry-form label{line-height:30px !important;}
.enquiries-div .enquiry-form input{width:100%;}
.enquiries-div .enquiry-form textarea {width:366px !important;}
.contact-info{text-align:center; clear:none;}
.contact-info .title,.contact-info .contact-info-left,.contact-info .contact-info-right{margin-left:0; float:none;}
.enquiries-div .enquiry-form .form-left{width:100%;}
.enquiries-div .enquiry-form{padding:25px 0;}
.form-left .inner-content {margin-top:30px;}
.error-tip{margin-bottom:17px;}
.captcha-label {display:block;}
.captcha {width:auto;float:left;margin-top:0px;}
.captcha .captcha-box {margin-bottom:20px;}
input#security_code {width:266px;}
.wpcf7-submit {width:381px !important;}
/*************************/

}

@media screen and (max-width: 767px) {
.container{width:620px;}
header .logo {width: 260px;}
.first-head .right-head {width: 360px;}
header .call-cnt .teb {display: none;}
header .call-cnt .mob {display: block;}
.right-head .call-cnt span a {background-color: #eb2827; border-radius: 3px; color: #fff; display: inline-block; font-size: 14px; font-weight: 700; padding: 5px; text-decoration: none;}
.right-head .call-cnt.toll-free span{ margin-right:10px;}
.right-head .call-cnt span.mob a:hover{color:#fff; background-color:#000;}
footer .ft-left {background-position: left top; border-bottom: 1px solid #999; border-right: 0 none; height: auto; margin: 0 0 3px; padding-bottom: 25px; width: 100%;}
footer .ft-right {border-left: 0 none; border-top: 1px solid #999; height: auto; padding: 25px 140px 0; width: 100%;}
footer .social-link .hr-line {width: 590px;}
.first-head .call-cnt.toll-free{height:auto;}

/*internal-page*/
.sidebar-link {width: 100%;border:none;}
.cnt-main-text {margin-top: 30px; width: 100%;}
.not-found-page,.contact-page,.search-page,.career-page {margin-top:0;}
.cnt-main-text .pro-detail p{width:350px;}
.sidebar-link .pst { background:#767676 url(../images/aerrow-down.png) no-repeat 98% center; cursor: pointer; padding: 13px 0 10px 19px ; text-align: left; line-height:1; height:auto;}
.sidebar-link .pst.active { background:#767676 url(../images/aerrow-up.png) no-repeat 98% center;}
.sidebar-link .sub-pst { display: none;}
.sidebar-link .sub-pst.active { display: inline-block;border:2px solid #767676; border-top:none;width: 100%;}
.sidebar-link ul li a{width:100%}
.page-id-62 .breadcrumb-main .breadcrumb-cnt {padding:9px 0;}
.global-img p {width:400px !important;}
.cnt-main-text .semicond-div img {width:400px;}
.cnt-main-text .pipe-div img {width:400px;}
/*internal-page-end*/


/*******contact css***************/
.contact-info .contact-info-right .contact-detail span:nth-child(3){display:inline-block;}
.enquiries-div .enquiry-form label{line-height:30px !important;}
.enquiries-div .enquiry-form input{width:97%;}
.enquiries-div .enquiry-form textarea {width:356px !important;}
.contact-info{text-align:center; clear:none;}
.contact-info .title,.contact-info .contact-info-left,.contact-info .contact-info-right{margin-left:0; float:none;}
.enquiries-div .enquiry-form .form-left{width:100%;}
.enquiries-div .enquiry-form{padding:25px 0;}
.wpcf7-submit {width:370px !important;}
input#security_code {width: 255px;}
.captcha .captcha-box {width: 290px;}
/**************************/


}

@media screen and (max-width: 639px) {
.container{width:548px;}
.first-head .right-head {width: 280px;}
.wel-cnt h1 {font-size: 27px; margin-bottom: 25px;}
.wel-cnt h2 {font-size:17px;}
.wel-cnt p {font-size: 15px; margin: 25px 0;}
.wel-cnt a {font-size: 17px; height: 45px; padding: 11px; width: 200px;}
.wel-cnt{padding:30pxm 0;}
.pro-main .pro-cnt {width:258px;}
.pro-main .pro-cnt h3 {font-size: 22px; margin-bottom: 20px; min-height: 55px;}
.pro-main .pro-cnt figure span {height: 153px; width: 258px;}
.services-cnt {padding:45px 0;}
footer .ft-right {padding: 25px 104px 0;}
footer .foot-link ul li a{font-size:15px;}
footer .social-link .hr-line {width: 500px;}
.copyright-text > span {float: left;width: 100%;}
.last-footer{padding:45px 0;}
.data-eq-div {margin-top:0 !important;}


/*internal-page*/
.cnt-main-text .pro-detail {text-align:center;}
.cnt-main-text .pro-detail img {float: none; margin: 0 auto; text-align: center; width: 250px;}
.cnt-main-text .mcp-page img {width:auto;}
.cnt-main-text .career img {width:auto;}
.cnt-main-text .heat-match img {width:200px;}
.cnt-main-text .pro-detail p {margin-top: 20px; width: 100%; text-align:left;}
.include-pro .systm-detail img {float: none; margin: 0 auto; padding-right: 0; text-align: center; width: 200px;}
.include-pro .ultra-m-3 img {width:400px;}
.include-pro .auto-match-1 img {width:400px;}
.include-pro .systm-detail{text-align:center;}
.include-pro .systm-detail p{text-align:left; margin-top: 20px;}

.cnt-main-text .inner-content .wrap-img img{margin: 0px;}
.cnt-main-text .inner-content .wrap-img p{margin: 0px 0px 15px 0px;}
.global-img p {width:100% !important;}
.cnt-main-text .water-sys-div img {width:auto;}
.cnt-main-text .data-equ-div img {width:auto;}
.inner-content .data-equ-div h3 {text-align:left;}
.cnt-main-text .semicond-div img {width:auto;}
.cnt-main-text .heating-div img {width:auto;}
.cnt-main-text .cust-app img {width:300px;}
.cnt-main-text .pipe-div img {width:auto;}
.cnt-main-text .temper-div img {width:auto;}
.cnt-main-text .drill-div img {width:auto;}
.cnt-main-text .melt-app img {width:auto;}
.cnt-main-text .forging-div img {width:auto;}
.inner-content .half-block {width:100%;}


/*internal-page-end*/

/***********contact css*********************/
.contact-info .contact-info-right .contact-detail span:nth-child(3){display:inline-block;}
.contact-info .contact-info-right .contact-detail span:nth-child(4){display:inline-block;}
.enquiries-div .enquiry-form label{line-height:30px !important;}
.enquiries-div .enquiry-form input{width:98%;}
.enquiries-div .enquiry-form textarea {width:91% !important;}
.enquiries-div .contact-form textarea {width:100% !important;}
.enquiries-div .educator-form textarea {width:94% !important;}
.contact-info{text-align:center; clear:none;}
.contact-info .title,.contact-info .contact-info-left,.contact-info .contact-info-right{margin-left:0; float:none;}
.enquiries-div .enquiry-form .form-left .form-row{padding:0 15px; margin-bottom:5px; width:95%;}
.enquiries-div .enquiry-form .form-left{width:97%;}
.enquiries-div .enquiry-form{padding:25px 0;}
.enquiries-div .educator-form .form-left .form-row:last-child label{width:100%; display:block;}
.error-tip{width:100%;}
.wpcf7-submit {width:487px !important;}
.form-left .inner-content {padding-left:20px;}
input#security_code {width:374px;}
.captcha .captcha-box {margin-bottom:0px;}
/************************************/

	
}

@media screen and (max-width: 567px) {
.container{width:300px;}

header .logo {display: inline-block; float: none; margin: 0 auto; width: 260px;}
.first-head .right-head {margin-bottom: 10px; padding: 0 19px; width: 100%;}
header .top-search form{width:100%;}
header .top-search form input[type="text"]{width:220px;}
.pro-main .pro-cnt {margin-right: 0 !important; width: 258px; margin-bottom:40px;}
footer .ft-right {padding: 25px 0 0;}
footer .ft-right form {width: 296px;}
footer .ft-right input[type="text"] {width: 246px;}
footer .foot-link ul li {background: none; display: inline-block; float: none; margin-bottom: 5px; padding: 0; width: 100%;}
footer .social-link .hr-line{display:none;}
footer .social-link > ul {margin: 0; padding: 0;}
.wel-cnt {padding: 30px 0;}
.pro-main .pro-cnt h3 {margin-bottom: 15px; min-height: auto;}
.services-cnt { padding: 40px 0;}
.pro-main .pro-cnt:last-child {margin-bottom: 0;}
footer .social-link ul li {padding: 0 7px;}
.slider-contant .text-cnt p {font-size: 26px; margin-right: 20px; padding-top: 30px; text-align: right; width: 395px;margin-top: 40px;}
.slider-contant .text-cnt a {font-size: 24px; height: 50px; margin: 20px 25px 0 0; padding: 19px 9px; width: 200px;}
.cnt-main-text h1 {font-size:22px;}
.parts-div ul {width:100% !important;}
/*internal-page*/
.breadcrumb-cnt ul li {float:none; display:inline;}
.cnt-main-text .int-panel h2 {font-size: 17px; padding: 21px 0;}
.support-block h2 {font-size:17px !important;padding:12px 0 !important;}
.desk-phone {display:none;}
.tab-phone {display:block;}

/*internal-page-end*/

/*****contact css*******************/
.enquiries-div .enquiry-form{padding:25px 0;}
.enquiries-div .enquiry-form .form-left .form-row{padding-left:20px; margin-bottom:5px;}
.enquiries-div .enquiry-form .form-left .form-row input{width:247px;}
.enquiries-div .enquiry-form .form-left .form-row textarea {width:257px !important;}
.enquiries-div .enquiry-form .form-left .form-row select {width:261px !important;}
.enquiries-div .enquiry-form textarea,.enquiries-div .enquiry-form select{width:247px;}
.contact-info .contact-info-left img{width:97%;}
.contact-info .contact-info-left{margin-left:20px;}
.contact-info .contact-info-right .contact-detail span{display:block;}
.enquiries-div .enquiry-form label{line-height:30px !important;}
.contact-info{text-align:center; clear:none;}
.contact-info .title,.contact-info .contact-info-left,.contact-info .contact-info-right{margin-left:0; float:none;}
.enquiries-div .enquiry-form .form-left{width:90%;}
.wpcf7-submit {width:270px !important;}
input#security_code {width:257px;}
.captcha-label {display: none;}
.contact-page h1 {margin-bottom:0;}
.captcha .captcha-box {margin-bottom:0px;}
.contact-detail p span {width:100%;float:left;}
/**********************************/

}
